### Method

# GnomeAutoar Extractor get_output_file

#### Declaration [src]

    GFile*
    autoar_extractor_get_output_file (
      AutoarExtractor* self
    )

#### Description [src]

Gets the `GFile` object which represents the output directory of extracted file or directory, or the extracted file or directory itself if you set `AutoarExtractor:output-is-dest` on the returned object.

Gets property | `GnomeAutoar.Extractor:output-file`

#### Return value

Type: `GFile`

A `GFile`.

The returned data is owned by the instance.